/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

@media (max-width: 800px) {
  .btn-header span {
    display: none;
  }
}

@media (max-width: 500px) {
    .restoraunt .brxe-text-basic br {
        display: none;
    }
}

